/*CSS Selectors*/


	/*Type selector (E.g body, head, foot*/
h1 {
	color: yellow !important;
	text-align: center;
	font-size: 2rem;
}
section	{
	height: 100vh;
	text-align: center;
}
h2 {
	font-size: 1.5rem;
}

ol {
	list-style-type: none;
}
form {
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 185px;
	width: 25vw;
	position: relative;
	left: 37.25%;
}

button {
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}


	/*Universal selector (all elements)*/

	* {

			font-family: "Courier New"; monospace;
			font-size: 20px;

	}

	body {
			background-color: skyblue;
	}

	html {
			scroll-behavior: smooth;
	}

	nav {
			background-color: white;
	}

	a :hover {
		background-color: #b4d6de;

	}

	div {
		display: inline-block;
		float: right;
	}

	/*ID Selector (targets element that has ID)*/
	#zuitt-motto {
			letter-spacing: 5px;

	}

	h3	{

		letter-spacing: 25px;

	}

	/*Class Selector*/
	.offering-item	{
		text-transform: uppercase;

	}

	/*Attribute selector*/
	/*tagname[attribute]*/
	input[required] {
			border-width: 2px;
			border-style: solid;
			border-color: navy;

	}


	/*COMBINATORS*/

/*Adjacent Sibling Selector*/
/*selector + selector*/


h3 + img {
		height: 300px;
		width: 300px;
		border-radius: 150px;

	}

/*Descendat Selector*/
#bootcamp-learning-list li {
	color: #075966;
}


/*General Sibling Selector*/
h2 ~ a {
	text-decoration: none;
}

/*Child Selector*/
/*selector > selector*/
body > section > form > label {
	color: rgb(0, 0, 128);



}